<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Banners</title>
    <style>
      .image-to-show {
        width: 400px;
        height: 400px;
        display: block;
      }
      .images-wrapper {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        justify-content: center;
      }
      .btn-wrapper {
        display: flex;
        justify-items: center;
        justify-content: space-around;
        margin-bottom: 15px;
      }
      

    </style>
  </head>
  <body>
    <div class="btn-wrapper">
      <button class="stop">Припинити</button>
      <button class="re-start">Відновити показ</button>
    </div>
    <div class="images-wrapper">
      <img src="./img/1.jpg" alt="image of game" data-index="0" class="image-to-show" />
      <img src="./img/2.jpg" alt="image of game" data-index="1" class="image-to-show" />
      <img src="./img/3.JPG" alt="image of game" data-index="2" class="image-to-show" />
      <img src="./img/4.png" alt="image of game" data-index="4" class="image-to-show" />
    </div>
    

  <script src="script.js"></script>
  </body>
</html>

